default.queue.dir = /usr/var/ninja/queue
default.job.failure.retries = 0
default.request.compress = false
default.address.organization = none

default.request.lease.renewDuration = -1
default.request.lease.defaultDuration = 3600000

default.printServiceListener.lease.renewDuration = 300000
default.printServiceListener.lease.defaultDuration = 300000

default.queueListener.lease.renewDuration = 300000
default.queueListener.lease.defaultDuration = 300000

default.authenticator.lease.renewDuration = -1
default.authenticator.lease.defaultDuration = 300000

acis.address.organization = acis
